.sf_extra2 { background-image: url(images/bg_e1gl.jpg);
 }
body#pgBgImage_1218737 { page_background-image: url(images/77324162.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
body { background-color:#FBFBFB; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#000000; }
.sf_footer { color:#999999; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#234F6C; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#234F6C; }
.sf_navigation ul li a:hover { color:#234F6C; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#333333; }
a:link { color:#333333; }
a:visited { color:#333333; }
a:hover { color:#333333; }
body#page_b7905a86-e084-4c70-98dc-60ed45dbe5a1 div#content1 { width:95%; }
body#page_44a4fefd-b2f1-4c21-a42b-845dbf1806cf div# { width:100%; }
body#page_fc4b4b30-febb-43fc-9009-01aa601103a7 div#content1 { width:95%; }
body#page_44a4fefd-b2f1-4c21-a42b-845dbf1806cf div#content2 { width:95%; }
body#page_44a4fefd-b2f1-4c21-a42b-845dbf1806cf div#content3 { width:95%; }
body#page_44a4fefd-b2f1-4c21-a42b-845dbf1806cf div#content1 { width:95%; }
body#page_fc4b4b30-febb-43fc-9009-01aa601103a7 div#layoutcontainer { width:97.67%; }
